Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163568 - Bad "utf8" resource in xterm app-defaults file
Summary: Bad "utf8" resource in xterm app-defaults file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xterm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-07-18 23:31 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-24 10:17:01 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2005-07-18 23:31:37 UTC
The app-defaults file in xterm-200-7 has the resource "*VT100*utf8: true".  This
produces this warning when xterm starts up:

  Warning: Cannot convert string "true" to type Int

I think it should be "1" instead of "true".

Comment 1 Thomas E. Dickey 2005-08-07 21:52:17 UTC
That's what the manpage says (0 to 3).

Comment 2 Mike A. Harris 2005-08-30 17:06:41 UTC
Doh.  Easyfix... assigning to self.

Comment 3 Mike A. Harris 2005-09-24 10:17:01 UTC
Fixed in:
    xterm-200-9 in rawhide
    xterm cvs for future FC3 update if necessary

Comment 4 Fedora Update System 2005-11-07 19:34:09 UTC
From User-Agent: XML-RPC

xterm-205-1.FC4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 5 Fedora Update System 2005-11-14 18:04:59 UTC
From User-Agent: XML-RPC

xterm-205-1.FC4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.